/*
Theme Name:     Allenvale16
Description:    
Author:         Jade
Template:       Divi


*/
.logo_container {background-color:#ffffff;}
#et-top-navigation {background-color:#aa0000;}
.et_fullwidth_nav #main-header .container {padding-right:0px; padding-left:0px;}
#et-top-navigation {padding-top:20px;}



/* change mobile menu color */
.et_header_style_centered #et_mobile_nav_menu {background-color: #33393c !important;}
@media all and (max-width: 980px) {
#mobile_menu {background-color: #1c1e1f !important;}

.text-shadow {2px 1px 2px rgba(0, 0, 0, 0.64);}




